@media (max-width: 991px) {
  #navbar-collapse {
    display: none;
  }
  body.menu-open #navbar-collapse {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -moz-box-orient: vertical;
    -moz-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    position: fixed;
    width: 100%;
    height: -webkit-calc(100% - 110px);
    height: -moz-calc(100% - 110px);
    height: calc(100% - 110px);
    top: 110px;
    left: 0;
    z-index: 1000;
    background: #1379a7;
    color: #fff;
    overflow-y: auto;
    padding-top: 35px;
  }
  body.menu-open #navbar-collapse #header {
    -webkit-box-ordinal-group: 3;
    -webkit-order: 2;
    -moz-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
  }
  body.menu-open #navbar-collapse #menu {
    -webkit-box-ordinal-group: 2;
    -webkit-order: 1;
    -moz-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
  }
}
